Subject: RE: Symbolic links & RCS
From: "André Oliveira da Costa" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 10 Nov 1999 11:19:29 -0200

Yeah, I (finally) realized that... =T my mistake was to assume that every
UNIX application ported to NT would be cygwin-aware. I'll try to find
pre-compiled cygwin version of RCS tools, or compile one myself from the
source. Does anybody know any other place (not the CD) where I could find
such things (the precompiled tools)?

Thank you and all the other people who replied directly to me for your help
on this matter.

Best regards... and happy UNIXing ;)

Costa
--
André Oliveira da Costa
([email-masked])

> -----Original Message-----
> From: Earnie Boyd [mailto:[email-masked]]
> Sent: Wednesday, November 10, 1999 12:02 AM
> To: André_Oliveira_da_Costa
> Cc: [email-masked]
> Subject: RE: Symbolic links & RCS
>
>
> Non-cygwin programs will not understand the cygwin symbolic
> links.  You must
> get a the cygwin version of these programs if you wish to use the cygwin
> symbolic link with them.  You can find a cygwin version of these
> programs in
> the Cygwin V1 CD which you can purchase from the Cygnus Web Site.
>
> Earnie.

--
Want to unsubscribe from this list?
Send a message to [email-masked]